function FileData_Pairs(x)
{
x.t("static","snapshot");
x.t("description","page");
x.t("tibemsqueuebrowser_getmsgselector","selector");
x.t("317","tibemsqueuebrowser_getnext");
x.t("snapshot","queue");
x.t("factories","queue");
x.t("318","tibemsqueuebrowser_getqueue");
x.t("serve","factories");
x.t("319","tibemsqueuebrowser_getmsgselector");
x.t("tibemsqueuebrowser_getqueue","queue");
x.t("type","purpose");
x.t("change","message");
x.t("enumerate","messages");
x.t("close","browser");
x.t("browser","318");
x.t("browser","319");
x.t("browser","enumerate");
x.t("browser","reclaim");
x.t("browser","examines");
x.t("browser","client");
x.t("browser","dynamic");
x.t("browser","tibemsqueuebrowser");
x.t("queue","static");
x.t("queue","browser");
x.t("queue","browsers");
x.t("queue","subset");
x.t("queue","without");
x.t("queue","server");
x.t("reclaim","resources");
x.t("contents","change");
x.t("291","function");
x.t("291","tibco");
x.t("remove","meanwhile");
x.t("enumerator","queue");
x.t("examines","320");
x.t("string","browser");
x.t("selector","string");
x.t("selector","sessions");
x.t("next","message");
x.t("messages","queue");
x.t("function","description");
x.t("function","tibemsqueuebrowser_getnext");
x.t("software","chapter");
x.t("chapter","queue");
x.t("arrive","consumers");
x.t("320","tibemssession_createbrowser");
x.t("purpose","view");
x.t("client","function");
x.t("tibco","software");
x.t("message","browser");
x.t("message","selector");
x.t("message","arrive");
x.t("message","server");
x.t("tibemsqueuebrowser_getnext","next");
x.t("tibemsqueuebrowser_getnext","gets");
x.t("sessions","serve");
x.t("tibemssession_createbrowser","page");
x.t("meanwhile","browser");
x.t("view","messages");
x.t("browsers","tibemssession_createbrowser");
x.t("remarks","browser");
x.t("dynamic","enumerator");
x.t("page","291");
x.t("page","tibemsqueuebrowser_close");
x.t("subset","filtered");
x.t("tibemsqueuebrowser_close","close");
x.t("consumers","remove");
x.t("without","consuming");
x.t("tibemsqueuebrowser","type");
x.t("tibemsqueuebrowser","tibco");
x.t("tibemsqueuebrowser","tibemsqueuebrowser");
x.t("consuming","remarks");
x.t("server","browser");
x.t("server","contents");
x.t("gets","next");
x.t("filtered","message");
x.t("resources","317");
}
